Subject: IOC's decision

From: [email-masked] (Mi Mi)
Date: Thu, 23 Sep 93 21:12:23 CDT

Although I am not supportive to the bid, but as a Chinese, everybody wishes
to host Olympic some day in China. 

The failure, I guess, had several reasons. I would name a few.

1. The head should not be Chen Xitiong. If it is Zhu Rongji, then it might be 
different. Since the human right issue is the main excuse, then why let Chen
to head the team? It only reinforce the 6.4. memory. Why not Shanghai? 
Guangzhou? Those two cities could be host also!

2. Since China was the favorite, so maybe several votes would make a difference.
The last minute lobby would be very important. I do not know how they did it

Well, 2000 is not the real 21th century. It is the last year of 20th century.
2004 is the first Olympic in 21st century, it is an open chapter, instead of
2000 as a close chapter of 20th century, if the meaning of 2000 does make
some difference in the bidding. Well, Olympic spirits does not starts or ends
at some particular year. It lives forever. So Olympic is meaningful, not only
the 2000. 

Just two cents of my comments. For those who supported the bid, I would say,
try again next time, good luck. For those who did not support the bid like me,
let us wish the day comes soon when we Chinese are readyto host the global
event.

Mi Mi